Pkgcheck Warnings

  • All Versions
    • UnstableOnly
      for arch: [ ppc ], all versions are unstable: [ 2.0-r1 ]
  • 2.0-r1
    • DeprecatedDep
      DEPEND: deprecated dependencies: >=virtual/jdk-1.2 >=virtual/jre-1.2
    • DeprecatedDep
      RDEPEND: deprecated dependencies: >=virtual/jdk-1.2 >=virtual/jre-1.2
    • DeprecatedEapi
      uses deprecated EAPI 5
    • MissingSlotDep
      '>=virtual/jdk-1.2' matches more than one slot: [ 1.8, 11 ]
    • MissingSlotDep
      '>=virtual/jre-1.2' matches more than one slot: [ 1.8, 11 ]
    • PotentialStable
      slot(0), stabled arch: [ x86 ], potential: [ ~ppc ]

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.